body.dark-mode {
  background-color: #121212 !important;
  color: #ffffff !important;
}

body.dark-mode .navbar,
body.dark-mode .sidebar-left,
body.dark-mode .vertnav {
  background-color: #1f1f1f !important;
}

body.dark-mode a,
body.dark-mode .nav-link {
  color: #ccc !important;
}

body.dark-mode .navbar-brand img {
  filter: brightness(0.8);
}
